/*--- RESET STYLES ---*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-weight: inherit;
        font-style: inherit;
        font-size: 100%;
        font-family: inherit;
        vertical-align: baseline;
        text-decoration: none;
       }
			 
ol, ul {
        list-style: none;
       }
		
/*--- BASIC STYLING ---*/

p, a, ul, ol, table, form, label, span {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
				line-height: 1.4;
				color: #333333;
        }
			 
p {
	 		  margin: 5px 0px 5px 0px;
				}

a {
	 			color: #999999;
				}

a:hover {
				color: #333333;
				}
			 
h1 {
        font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
				color: #333333;
        font-size: 22px;
				font-weight: bold;
				margin: 10px 0px 10px 0px;
				}
				
h2 {
        font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
				color: #333333;
        font-size: 17px;
				font-weight: bold;
				margin: 8px 0px 8px 0px;
				}
				
h3 {
        font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
				color: #333333;
        font-size: 15px;
				font-weight: bold;
				margin: 8px 0px 8px 0px;
				}
				
h4 {
        font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
				color: #333333;
        font-size: 14px;
				font-weight: bold;
				margin: 8px 0px 8px 0px;
				}
				
h5 {
        font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
				color: #333333;
        font-size: 12px;
				font-weight: bold;
				margin: 6px 0px 6px 0px;
				}
				
strong {
			 	font-weight: bold;
				}
				
em {
	 			font-style: italic;
				}
				
.fltlft {
				float: left;
				}
				
.fltrgt {
				float: right;
				}
				
.clrflt {
				clear: both;
				}
				
.clrlft {
				clear: left;
				}
				
.txtrgt {
				text-align: right;
				}
				
.imglft {
				float: left;
				margin: 0px 24px 0px 0px;
				}
				
.imgrgt {
				float: right;
				margin: 0px 0px 0px 24px;
				}
				
/*--- STRUCTURAL STYLING ---*/

body {
				min-width: 1064px;
				background: #ADCE67 url(../images/design/header-bg.jpg) no-repeat center top scroll;
				}

#header {
				width: 1024px;
				height: 190px;
				margin: 0 auto 0 auto;
				background: url(../images/header/header1.png) no-repeat top right;
				}
				
#navBarContainer {
				width: 100%;
				background-color: #F1C749; 
				}
				
#navigationBar {
				width: 1024px;
				height: 94px;
				margin: 0 auto 0 auto;
				position: relative;
				}
				
#outerContainer {
				width: 100%;
				background: #ffffff url(../images/design/content-background.png) repeat-x scroll;
				}
				
#innerContainer {
				width: 1044px;
				margin: 0 auto 0 auto;
				padding: 20px 0px 20px 20px;
				}
				
.dividerStrip {
				width: 100%;
				height: 10px;
				background: url(../images/design/divider-strip-bg.png) repeat-x scroll;
				}
				
#primaryFooter {
				width: 1024px;
				height: 190px;
				margin: 0 auto 0 auto;
				}

#secondaryFooterContainer {
				width: 100%;
				background: #ADCE67 url(../images/design/footer-bg.jpg) no-repeat center top; 
				}
				
#secondaryFooter {
				width: 1024px;
				height: 95px;
				margin: 0 auto 0 auto;
				}
				
/*--- NAVIGATION BAR STYLING ---*/

#google_translate_element {
				float: right;
				}

#navigationBar h1 {
				color: #AE0222;
				font-size: 30px;
				font-style: italic;
				font-weight: normal;
				position: relative;
				top: 8px;
				margin: 0;
				line-height: 1.4;	/* to counteract Church Calendar styling */
				font-variant: normal;  /* to counteract Church Calendar styling */
				}
				
/*--- PRIMARY NAVIGATION STYLING ---*/

#primaryNavigation ul {
				position: absolute;
				bottom: 0;
				left: 0;
				}

#primaryNavigation ul li {
				height: 44px;
				float: left;
				position: relative;
				margin: 0px 3px 0px 0px;
				padding: 0; /* to counteract Church Calendar styling */
				}				
				
#primaryNavigation ul li a {
				height: 32px;
				padding: 12px 10px 0px 10px;
				display: block;
        font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
				color: #ffffff;
        font-size: 16px;
				line-height: 1.3em;
				font-weight: normal;
				text-align: center;			
				}

#navButton1, #navButton2, #navButton15, #navButton16, #navButton17 {
				background: url(../images/design/corners/nav-green-right.png) no-repeat top right scroll;
				}
				
#navButton1 a, #navButton2 a, #navButton15 a, #navButton16 a, #navButton17 a {
				background: url(../images/design/corners/nav-green-left.png) no-repeat top left scroll;
				}
				
#navButton18, #navButton19, #navButton20 {
				background: url(../images/design/corners/nav-red-right.png) no-repeat top right scroll;
				}
				
#navButton18 a, #navButton19 a, #navButton20 a {
				background: url(../images/design/corners/nav-red-left.png) no-repeat top left scroll;
				}

#primaryNavigation ul li:hover, #primaryNavigation ul li.active {
				background: url(../images/design/corners/nav-hover-right.png) no-repeat top right scroll;
				}
				
#primaryNavigation ul li:hover a, #primaryNavigation ul li.active a {
				background: url(../images/design/corners/nav-hover-left.png) no-repeat top left scroll;
				}
							
#navButton1:hover a, #navButton2:hover a, #navButton15:hover a, #navButton16:hover a, #navButton17:hover a {
				color: #628e00;
				}
				
#navButton18:hover a, #navButton19:hover a, #navButton20:hover a {
				color: #AE0222;
				}
				
#navButton1.active a, #navButton2.active a, #navButton15.active a, #navButton16.active a, #navButton17.active a {
				color: #628e00;
				}
				
#navButton18.active a, #navButton19.active a, #navButton20.active a {
				color: #AE0222;
				}
				
#primaryNavigation #navButton1 {
				width: 67px;
				}

#primaryNavigation #navButton2 {
				width: 106px;
				}

#primaryNavigation #navButton15 {
				width: 182px;
				}

#primaryNavigation #navButton16 {
				width: 63px;
				}

#primaryNavigation #navButton17 {
				width: 100px;
				}

#primaryNavigation #navButton18 {
				width: 170px;
				}
				
#primaryNavigation #navButton18 a {
				height: 42px;
				padding: 2px 12px 0px 12px;				
				}
				
#primaryNavigation #navButton19 {
				width: 153px;
				}
				
#primaryNavigation #navButton19 a {
				height: 42px;
				padding: 2px 12px 0px 12px;
				}

#primaryNavigation #navButton20 {
				width: 162px;
				margin: 0;
				}
				
#primaryNavigation ul li a img {
				display: none;
				}
				
#primaryNavigation ul ul li a img {
				display: inline;
				}
				
/*--- PRIMARY NAVIGATION DROPDOWN MENU STYLING ---*/

/*#primaryNavigation ul.navBarDropdown {
				position: absolute;
				top: -9999px;
				padding: 30px 0px 0px 0px;
				background: url(../images/design/dropdown-gradient.png) top left no-repeat scroll;
				z-index: 10;
				}*/
				
#primaryNavigation li.parent ul {
				position: absolute;
				top: -9999px;
				left: -1px;
				padding: 0px 0px 0px 0px;
				z-index: 10;
				}

#primaryNavigation li:hover ul, #primaryNavigation li.sfHover ul {
				top:44px;
				}
				
#primaryNavigation ul li.parent ul li.parent ul {
				position: absolute;
				left: 176px;
				top: -9999px;
				}
				
#primaryNavigation ul li.parent ul li:hover ul, #primaryNavigation ul li.parent ul li.sfHover ul {
				top: 0;
				}

#primaryNavigation ul li.parent ul li {
				height: auto;
				margin: 0;
				}
			
#primaryNavigation ul li.parent ul li a {
				width: 166px;
				height: auto;
				padding: 4px 12px 4px 12px;
				color: #ffffff;
        font-size: 14px;
				line-height: 1.3em;
				font-weight: normal;
				text-align: left;
				border-left: 1px solid #cccccc;
				border-right: 1px solid #cccccc;
				}
				
#primaryNavigation #navButton18.parent ul li a, #primaryNavigation #navButton19.parent ul li a {
				height: auto;
				padding: 4px 0px 4px 16px;
				}
				
#primaryNavigation ul li.parent ul li.first a, #primaryNavigation ul li.parent ul li ul li.first a, #primaryNavigation ul li.parent ul li.first ul li.first a {
				border-top: 1px solid #cccccc;
				}
				
#primaryNavigation ul li.parent ul li.first ul li a {
				border-top: none;
				}		
				
#primaryNavigation ul li.parent ul li.last a, #primaryNavigation ul li.parent ul li ul li.last a, #primaryNavigation ul li.parent ul li.last ul li.last a {
				border-bottom: 1px solid #cccccc;
				}
				
#primaryNavigation ul li.parent ul li.last ul li a {
				border-bottom: none;
				}				
				
#navButton1.parent ul li a, #navButton2.parent ul li a, #navButton15.parent ul li a, #navButton16.parent ul li a, #navButton17.parent ul li a {
				background: #628e00;
				}

#navButton18.parent ul li a, #navButton19.parent ul li a, #navButton20.parent ul li a{
				background: #AE0222;
				}				
				
#navButton1.parent ul li a:hover, #navButton2.parent ul li a:hover, #navButton15.parent ul li a:hover, #navButton16.parent ul li a:hover, 
#navButton17.parent ul li a:hover {
				background: #F4FFEF;
				color: #628e00;
				}

#navButton18.parent ul li a:hover, #navButton19.parent ul li a:hover, #navButton20.parent ul li a:hover {
				background: #F4FFEF;
				color: #AE0222;
				}
				
#navButton1.parent ul li.active a, #navButton2.parent ul li.active a, #navButton15.parent ul li.active a, #navButton16.parent ul li.active a, 
#navButton17.parent ul li.active a {
				background: #F4FFEF;
				color: #628e00;
				border: 1px solid #cccccc;
				}	
				
#navButton1.parent ul li.active ul li a, #navButton2.parent ul li.active ul li a, #navButton15.parent ul li.active ul li a, 
#navButton16.parent ul li.active ul li a, #navButton17.parent ul li.active ul li a {
				background: #628e00;
				color: #ffffff;
				border-left: 1px solid #cccccc;
				border-right: 1px solid #cccccc;
				border-top: none;
				border-bottom: none;
				}

#navButton1.parent ul li ul li a:hover, #navButton2.parent ul li ul li a:hover, #navButton15.parent ul li ul li a:hover, 
#navButton16.parent ul li ul li a:hover, #navButton17.parent ul li ul li a:hover {
				background: #F4FFEF;
				color: #628e00;
				border-left: 1px solid #cccccc;
				border-right: 1px solid #cccccc;
				border-top: none;
				border-bottom: none;
				}
				
#navButton1.parent ul li ul li.active a, #navButton2.parent ul li ul li.active a, #navButton15.parent ul li ul li.active a, 
#navButton16.parent ul li ul li.active a, #navButton17.parent ul li ul li.active a {
				background: #F4FFEF;
				color: #628e00;
				border: 1px solid #cccccc;
				}
				
#navButton18.parent ul li.active a, #navButton19.parent ul li.active a, #navButton20.parent ul li.active a {
				background: #F4FFEF;
				color: #AE0222;
				border: 1px solid #cccccc;
				}
				
#navButton18.parent ul li.active ul li a, #navButton19.parent ul li.active ul li a, #navButton20.parent ul li.active ul li a {
				background: #AE0222;
				color: #ffffff;
				border-left: 1px solid #cccccc;
				border-right: 1px solid #cccccc;
				border-top: none;
				border-bottom: none;
				}
				
#navButton18.parent ul li ul li a:hover, #navButton19.parent ul li ul li a:hover, #navButton20.parent ul li ul li a:hover {
				background: #F4FFEF;
				color: #AE0222;
				border-left: 1px solid #cccccc;
				border-right: 1px solid #cccccc;
				border-top: none;
				border-bottom: none;
				}
				
#navButton18.parent ul li ul li.active a, #navButton19.parent ul li ul li.active a, #navButton20.parent ul li ul li.active a {
				background: #F4FFEF;
				color: #AE0222;
				border: 1px solid #cccccc;
				}
				
/*--- TWO COLUMN PAGES STYLING ---*/			

#leftColumn {
				width: 248px;
				margin: 0px 20px 0px 0px;
				float: left;
				}
				
#rightColumn {
				width: 756px;
				float: left;
				}
				
#rightColumn ul li {
				margin-left: 16px;
				padding-left: 10px;
				list-style-position: outside;
				list-style-type: disc;				
				}
				
h1#rightColHeading {
        font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
				color: #ffffff;
				font-size: 24px;
				font-weight: normal;
				height: 42px;
				padding: 16px 0px 0px 16px;
				margin: 0;
				}
				
body.green h1#rightColHeading {
				background: #628e00;
				}
				
body.red h1#rightColHeading {
				background: #AE0222;
				}
				
#rightColContent {
				width: 722px;
				min-height: 412px;
				clear: both;
				background: #ffffff;
				border: 1px solid #999999;
				padding: 16px 16px 16px 16px;
				margin: 20px 0px 0px 0px;
}
				

/*--- SECONDARY NAVIGATION STYLING ---*/

#secondaryNavigation ul li a {
        font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
				color:#ffffff;
				font-size: 16px;
				margin: 0px 0px 2px 0px;
				padding: 3px 0px 3px 14px;
				display: block;
				}
				
body.green #secondaryNavigation ul li a {
				background: #628e00;
				}
				
body.red #secondaryNavigation ul li a {
				background: #AE0222;
				}
				
body.green #secondaryNavigation ul li a:hover {
				color: #628e00;
				background: transparent;
				}
				
body.red #secondaryNavigation ul li a:hover {
				color: #AE0222;
				background: transparent;
				}
				
body.green #secondaryNavigation ul li.active a {
				color: #628e00;
				background: #FAEBBC;
				border: 1px solid #628e00;
				}
				
body.red #secondaryNavigation ul li.active a {
				color: #AE0222;
				background: #FAEBBC;
				border: 1px solid #AE0222;
				}
				
#secondaryNavigation ul li ul {
				padding: 0px 0px 3px 0px;
				}
			
#secondaryNavigation ul li ul li a {
        font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
				color:#628e00;
				font-size: 12px;
				margin: 0px 0px 0px 0px;
				padding: 3px 0px 3px 14px;
				border-top: 0;
				border-right: 0;
				border-bottom: 1px solid #628e00;
				border-left: 0;
				}
				
body.green #secondaryNavigation ul li ul li a, body.red #secondaryNavigation ul li ul li a {
				background: transparent;
				}
			
body.green #secondaryNavigation ul li.active ul li a, body.red #secondaryNavigation ul li.active ul li a {
				background: transparent;
				border-top: 0;
				border-right: 0;
				border-bottom: 1px solid #628e00;
				border-left: 0;
				}
				
body.green #secondaryNavigation ul li ul li a:hover, body.green #secondaryNavigation ul li ul li.active a {
				color: #ffffff;
				background: #628e00;
				}
				
body.red #secondaryNavigation ul li ul li a:hover, body.red #secondaryNavigation ul li ul li.active a {
				color: #ffffff;
				background: #AE0222;
				}
				
/*--- HOME PAGE STYLING ---*/

#homeSlideshow {
				width: 762px;
				height: 468px;
				margin: 0px 24px 0px 0px;
				float: left;
				position: relative;
				}
				
#homeSlideshow #slideshowBanner {
				width: 400px;
				height: 80px;
				position: absolute;
				top: 30px;
				right: 0px;
				z-index: 6;
				background: url(../images/design/slideshow-banner-bg.png) repeat scroll;
				}
				
#homeSlideshow #slideshowBanner h1 {
				color: #AE0222;
				font-size: 30px;
				font-style: italic;
				font-weight: normal;
				position: relative;
				top: 8px;
				left: 324px;
				margin: 0;
				}
				
#homeTabs {
				width: 238px;
				height: 468px;
				float: left;
				}
					
#homeTabs li.tab a {
				width: 66px;
				height: 36px;
				margin: 0px 2px 0px 0px;
				padding: 0px 6px 0px 6px;
				float: left;
				background: url(../images/design/home-tabs-link-bg.png) scroll;
				display: block;
        		font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
				color: #333333;
        		font-size: 14px;
				line-height: 1.3em;
				font-weight: bold;
				text-align: center;
				}
				
#homeTabs li.lastTab a {
				margin: 0;
				}
				
#homeTabs li.tab a:hover, #homeTabs li.tab a.selected {
				background: url(../images/design/home-tabs-active-bg.png) scroll;
				color: #AE0222;
				}
				
#homeTabs #tabContent {
	width: 198px;
	height: 412px;
	clear: both;
	background: url(../images/design/home-tabs-content-bg.png) repeat-x scroll;
	padding: 20px 20px 0px 20px;
				}
				
#homeTabs #tabContent img {
				position: relative;
				left: -25px;
				}
				
#homeTabs #weatherForecast {
				margin: 20px 0px 0px 19px;
				}
				

#homeTabs #tab2 li {
				list-style-type: none;
				border: 2px solid #628e00;
				background-color: #fff;
				padding: 4px;
				margin-bottom: 8px;
				}
				
#homeTabs #tab2 li li {
				border: none;
				}

#homeTabs #tab2 h3 {
	margin: 0;
	padding: 0;
}

#homeTabs #tab2 a,
#homeTabs #tab2 a:visited {
				color: #628e00;
				font-size: 12px;
				}
				
#homeTabs #tab2 a:hover {
				color: #999;
				}
				
				
#homeInfoBoxes {
				clear: both;
				padding: 24px 0px 0px 0px;
				}
				
#homeInfoBoxes .infoBox {
				width: 231px;
				height: 278px;
				border: 5px solid #DDDDDC;
				margin: 0px 20px 0px 0px;
				float: left;
				}
				
#homeInfoBoxes .infoBoxHeader {
				width: 231px;
				height: 58px;
				background: #628e00;
				padding: 10px 0px 0px 0px;
				}
				
#homeInfoBoxes .infoBoxHeader h2 {				
        font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
				color: #ffffff;
        font-size: 16px;
				line-height: 1.4em;
				font-weight: bold;
				text-align: center;
				margin: 0;
				}
				
#homeInfoBoxes p {
				padding: 5px 5px 5px 5px;
				line-height: 1.2em;
				}
				
/*--- FOOTER STYLING ---*/

#primaryFooter img {
				margin: 36px 0px 0px 130px;
				width: 800px;
				}
				
#secondaryFooter p {
				margin: 8px 0px 0px 0px;
				font-family: Arial, Helvetica, Verdana, sans-serif;
				color: #ffffff;
				font-weight: bold;
				}
				
#secondaryFooter a {
				color: #ffffff;
				font-weight: bold;
				}
				
#secondaryFooter a:hover {
				color: #cccccc;
				}

/*--- ACTIVITY PAGES STYLING ---*/			
				
.activityBox {
				width: 231px;
				height: 278px;
				border: 5px solid #DDDDDC;
				margin: 0px 20px 20px 0px;
				float: left;
				}
				
.activityBoxHeader {
				width: 231px;
				height: 58px;
				background: #628e00;
				padding: 10px 0px 0px 0px;
				}
				
.activityBoxHeader p {				
       			font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
				color: #ffffff;
        		font-size: 20px;
				line-height: 1;
				font-weight: normal;
				text-align: center;
				margin: 0;
				}

/*--- ACTIVITY TABS STYLING ---*/				
					
#dynamicTabs {
				margin: 20px 0px 0px 0px;
				}
				
#dynamicTabs ul {
				margin: 0px 0px 0px 12px;
				}

#dynamicTabs li.tab {
				float: left;
				height: 40px;
				margin: 0;
				list-style: none;
				}
					
#dynamicTabs li.tab a {
				height: 29px;
				background: url(../images/design/corners/activity-tabs-right.png) no-repeat top right scroll;
				border-bottom: 1px solid #999999;
				display: block;
				padding: 11px 0px 0px 0px;
				}
				
#dynamicTabs li.tab a span {
				padding: 12px 12px 10px 12px;		
				background: url(../images/design/corners/activity-tabs-left.png) no-repeat top left scroll;
        		font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
				color: #333333;
        		font-size: 16px;
				font-weight: bold;
				text-align: center;
				}
				
#dynamicTabs li.tab a:hover, #dynamicTabs li.tab a.selected {
				background: url(../images/design/corners/activity-hover-right.png) no-repeat top right scroll;
				border-bottom: 1px solid #ffffff;
				}
				
#dynamicTabs li.tab a:hover span, #dynamicTabs li.tab a.selected span {
				background: url(../images/design/corners/activity-hover-left.png) no-repeat top left scroll;
				color: #628e00;
				padding: 12px 12px 10px 12px;	
				}
				
body.green #dynamicTabs li.tab a:hover span, body.green #dynamicTabs li.tab a.selected span {
				color: #628e00;
				}
				
body.red #dynamicTabs li.tab a:hover span, body.red #dynamicTabs li.tab a.selected span {
				color: #AE0222;
				}
				
#dynamicTabs #tabContent {
				width: 722px;
				min-height: 412px;
				clear: both;
				background: #ffffff;
				border: 1px solid #999999;
				padding: 16px 16px 0px 16px;
				}
				
#tabContent h2 {
			  color: #628e00;
				}
				
#tabContent a {
				color: #999999;
				font-size: 10px;
				}
				
#tabContent a:hover {
				color: #333333;
				}
				
#tabContent p.normal a {
				color: #999;
				font-size: 12px;
				}
				
#tabContent p.normal a:hover {
				color: #333;
				}
				
#tabContent a.gallery img {
        padding: 4px;
				border: 1px solid #999999;
				margin: 0px 22px 32px 22px;
				}
				
/*--- BUSINESS DIRECTORY STYLING ---*/

#bizDirContainer {
				width: 722px;
				min-height: 412px;
				clear: both;
				background: #ffffff;
				border: 1px solid #999999;
				padding: 16px 16px 16px 16px;
				margin: 20px 0px 0px 0px;
				}

.bizSummary {
				width: 694px;
				height: 104px;
				padding: 0px 8px 0px 8px;
				margin: 10px 0px 10px 4px;
				}
				
body.green .bizSummary {
				border: 2px solid #628e00;
				}
				
body.red .bizSummary {
				border: 2px solid #AE0222;
				}
				
.bizSummary .bizSummaryImage {
				float: right;
				margin: 8px 0px 0px 0px;
				}
				
#tabContent .bizSummary h4 a, #bizDirContainer .bizSummary h4 a {
				font-size: 12px;
				font-weight: bold;
				color: #333333;
				margin: 4px 0px 0px 6px;
				}
				
#tabContent .bizSummary h4 a:hover, #bizDirContainer .bizSummary h4 a:hover {
				color: #999999;
				}
				
.bizSummary p img {
				margin: 0px 16px 0px 6px;
				}
				
#tabContent .bizSummary a.bizLink, #bizDirContainer .bizSummary a.bizLink {
				font-size: 12px;
				color: #333333;
				margin: 5px 0px 5px 0px;
				}
				
#tabContent .bizSummary a.bizLink:hover, #bizDirContainer .bizSummary a.bizLink:hover {
				color: #999999;
				}
				
#rightColumn .paging ul li {
				display: inline;
			  list-style: none;
				margin: 6px 2px 6px 2px;
				padding: 0;
				}

/*--- BUSINESS EXTRA INFO STYLING ---*/

img.bizImage {
				float: right;
				margin: 20px 0 0 20px;
				}

div.bizExtraInfo {
				padding: 20px 20px 0 0;
				}
				
/*--- NEWS PAGES STYLING ---*/

.newsSummary {
				width: 694px;
				height: 104px;
				padding: 0px 8px 0px 8px;
				margin: 10px 0px 10px 4px;
				border: 2px solid #628e00;
				}
				
.newsSummary h2 a {
        font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
        font-size: 17px;
				font-weight: bold;
				margin: 6px 0px 4px 0px;
				}
				
.newsSummary h2 {
				margin: 6px 0px 4px 0px;
				}
				
.newsSummary a {
				color: #628e00;
				}
				
.newsSummary a:hover {
				color: #999999;
				}

.newsHomepage {
				height: 130px;
				margin: 0px 0px 10px 0px;
				}
	
#tabContent .newsHomepage h2 {
				margin: 0px 0px 5px 0px;
				}				
				
#tabContent .newsHomepage h2 a {
        font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
        font-size: 17px;
				font-weight: bold;
				margin: 0px 0px 5px 0px;
				color: #AE0222;
				}
				
#tabContent .newsHomepage a {
				color: #628e00;
				}
				
#tabContent .newsHomepage a:hover {
				color: #999999;
				}
				
#parishList h2 a {
        font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
        font-size: 17px;
				font-weight: bold;
				margin: 12px 0px 12px 0px;
				color: #628e00;
				}
				
#parishList h2 a:hover {
				color: #999999;
				}
				
/*--- SOCIAL MEDIA STYLING ---*/

.socialButtons {
				padding: 12px 0px 12px 0px;
				}

.socialButtons iframe.twitter-share-button {
			  margin-right: 2px;
				}

/*--- CONTACT FORM STYLING ---*/
				
#contactForm label {
				width: 120px;
				height: 24px;
				float: left;
				}
				
#contactForm input, #contactForm select {
				margin: 0px 0px 10px 0px;
				width: 220px;
				}
				
#contactForm textarea {
				width: 220px;
				}
				
#formButtons {
				margin: 10px 0px 0px 120px;
				}
				
#formButtons input {
				margin: 0px 20px 0px 0px;
				width: 100px;
				}
				
#contactForm span.error {
				color: red;
				display: block;
				}
